uuid:
  -
    value: c9a7a650-f81a-43e9-b721-30c5762a42b3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '49-FITS File.xml'
uri:
  -
    value: 'public://2022-05/49-FITS File.xml'
    url: /sites/default/files/2022-05/49-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 7746
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:35:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:22+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '49-FITS File.xml'
sha1:
  -
    value: 649b24191f4c3b4256cbd0414993bdc03fd076ad
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
